package com.wmdigit.wmposdemo.utils;

import android.util.Log;

import com.wmdigit.wmpos.utils.log.Printer;

public class DemoPrinter implements Printer {
    private String TAG = "DemoPrinter";
    @Override
    public void i(String msg) {
        Log.i(TAG, msg);
    }

    @Override
    public void v(String msg) {
        Log.v(TAG, msg);
    }

    @Override
    public void d(String msg) {
        Log.d(TAG, msg);
    }

    @Override
    public void w(String msg) {
        Log.w(TAG, msg);
    }

    @Override
    public void e(String msg) {
        Log.e(TAG, msg);
    }
}
